恩山无线论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
当贝投影
查看: 157|回复: 2

请教为啥版上下的固件,软件包搜索后安装总是提示内核版本不对??

[复制链接]
发表于 2022-5-27 08:35 | 显示全部楼层 |阅读模式
rt,好几个编译版本,想装个kmod-usb-rndis,总是提示系统内核版本不对,从腾讯源上也找不到对应内核的,请问该怎么解决呢?
我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2022-5-31 11:02 | 显示全部楼层
求助,。。。自顶。。。。
我的恩山、我的无线 The best wifi forum is right here.
发表于 2022-6-20 15:06 | 显示全部楼层
这个要是自己不会编译就只能找大神帮忙编一个对应内核版本的固件了,我也是遇到一样的问题,现在在摸索学习编译指定内核的固件
我的恩山、我的无线 The best wifi forum is right here.
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|Archiver|恩山无线论坛(常州市恩山计算机开发有限公司版权所有) ( 苏ICP备05084872号 )|网站地图

GMT+8, 2022-7-1 07:14

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表